import { TestBed, inject } from '@angular/core/testing';

import { DatainjectionService } from './datainjection.service';

describe('DatainjectionService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [DatainjectionService]
    });
  });

  it('should be created', inject([DatainjectionService], (service: DatainjectionService) => {
    expect(service).toBeTruthy();
  }));
});
